Cierre de versiones anteriores

Aunque la versión 3 está en uso, aún algunos usuarios están utilizando o incorporandose a la App a través de la versión 2 y uno. Pues les anuncio que a partir del día primero del próximo mes eso no será posible pues se cerrarán los grupos google que permiten el uso de las versiones 1 y 2. Por tanto todo usuario que aún no se haya actualizado a la versión 3 a partir de dicha fecha se verá imposibilitado de usar las versiones anteriores. Mi recomendación (Cambien a la versión 3, les va a encantar!!!!)

Deja un comentario

Tu dirección de correo electrónico no será publicada.